<template>
  <div class="one">
    {{msg}}
  </div>
</template>

<script>
export default {
  name: 'One',
  data () {
    return {
      msg: 'One'
    }
  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>

</style>
